/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

/*===============================
=            GENERAL            =
===============================*/

	.section_wrapper,
	.container,
	.vc_row:not(.vc_inner) > .wpb_column > .vc_column-inner {
		padding: 0 30px;
	}

	@media only screen and (min-width: 1200px) {
		.section_wrapper,
		.container,
		.vc_row:not(.vc_inner) > .wpb_column > .vc_column-inner {
			padding: 0 140px;
		}
	}

	.vc_row:not(.vc_inner) > .wpb_column > .vc_column-inner {
	    max-width: 1640px;
	    margin: 0 auto;
	}

	table tr:first-child td {
	    box-shadow: 0 0 0 0 transparent;
	}
	
	.vc_btn3,
	.vc_btn3.vc_btn3-size-lg {
		font-size: 20px;
		line-height: 1.3;
	}

	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline, 
	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom {
		padding: 20px 50px;
	    color: #fff;
	    border-color: #FFA517;
	}

	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline:hover, 
	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline:focus, 
	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom:hover,
	.vc_btn3.vc_btn3-size-lg.vc_btn3-style-outline-custom:focus {
		background-color: #FFA517;
	}

	#Top_bar .responsive-menu-toggle, 
	#Header_creative .creative-menu-toggle,
	#Header_creative .responsive-menu-toggle {

	}

/*=====  End of GENERAL  ======*/

/*==============================
=            HEADER            =
==============================*/

	body.tr-menu.header-classic:not(.home) #Top_bar:not(.is-sticky) {
		position: relative;
		background-color: #000 !important;
	}

	#Top_bar {
		top: 0;
	}

	#Top_bar .container {
		padding: 0;
	}

	#Top_bar .top_bar_left a#logo {
	    padding: 32px 0 32px 50px;
	}

	#Top_bar .menu > li a:after {
		background: #FFA517 !important;
	}

	#Top_bar .menu > li.hover > a {
		color: #a7a8ab !important;
	}

	#Top_bar .menu li ul li a {
		font-size: 17px;
		font-weight: 500;
	}

/*=====  End of HEADER  ======*/

/*======================================
=            SINGLE PRODUCT            =
======================================*/

	.single-product-hero .column {
	    margin: 0;
	}

	.single-product-hero {
	    padding: 200px 0;
	    background-image:url('images/product_top_image.jpg');
	    background-size: cover;
	    background-position: center center;
	    background-repeat: no-repeat;
	}

	.single-product-hero .single-product-hero-title {
	    font-size: 60px;
	    font-weight: 900;
	    margin-bottom: 10px;
	    line-height: 71px;
	}

	.single-product-hero .single-product-hero-subtitle {
	    font-size: 30px;
	    color: #FFA517;
	    text-transform: uppercase;
	    font-weight: 300;
	    line-height: 1.3;
	}

	.single-product-hero .single-product-hero-content {
	    border-left: 4px solid #FFA517;
	    padding-left: 30px;
	}

	.single-product #Content {
		background: -webkit-linear-gradient(225deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(225deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(-135deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		padding-top: 135px;
	}

	.woocommerce div.product div.images .woocommerce-product-gallery__wrapper .zoomImg {
		background: -webkit-linear-gradient(225deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(225deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(-135deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		box-shadow: 0 0 20px 0 #fff;
	}

	.woocommerce div.product div.summary {
	    max-width: 450px;
	}

	.woocommerce .variations_form .variations {
	    background-color: transparent;
	    padding: 0;
	}

	.woocommerce div.product form.cart .variations td, .woocommerce div.product form.cart .variations th {
	    text-align: left;
	}

	.woocommerce .product div.entry-summary .product_meta {
	    display: none;
	}

	.woocommerce-product-details__short-description ul {list-style: disc inside;}

	.woocommerce-product-details__short-description {
	    margin-bottom: 70px;
	}

	.single-product .product div.entry-summary > p.price {
	    display: none;
	}

	.product-dealer-cta {
	    margin-top: 60px;
	}

	.product-dealer-cta .product-dealer-notice {
	    margin-top: 60px;
	    color: #808080;
	    text-transform: uppercase;
	}

	.woocommerce .product div.entry-summary .price {
	    font-size: 40px !important;
	    font-weight: 300 !important;
	    color: #808080;
	    margin-top: 45px;
	    display: block;
	}

	.woocommerce .product div.entry-summary .price::after {
	    content: ' each';
	    font-size: 30px;
	    margin-left: 5px;
	}

	.woocommerce-product-details__short-description h3 {
	    margin: 0 0 45px;
	    font-size: 25px;
	    font-weight: 300;
	    color: #808080;
	}

	.woocommerce .product div.entry-summary h1.product_title {
	    font-size: 45px;
	    line-height: 1.3;
	    margin: 0;
	    padding: 0;
	}

	.product-section-construction {
		position: relative;
		background: -webkit-linear-gradient(315deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(315deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(135deg, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		z-index: 1;
	}
	
	@media only screen and (min-width: 768px) {
		.product-section-construction::before {
		    content: '';
		    position: absolute;
		    display: block;
		    top: 0;
		    right: 0;
		    width: 40%;
		    height: 100%;
		    background-color: #BE1E2D;
		}
	}
	

	.product-section-construction .vc_row.vc_row-flex {
	    justify-content: space-between;
	}

	.product-section-construction h2 {
	    margin: 0;
	}

	.product-section-construction h2 ~ h3 {
		font-size: 30px;
		font-weight: 300;
		color: #808080;
	}

	.product-section-construction .vc_col-sm-6:first-child {
	    max-width: 525px;
	}

	.product-section-construction .wpb_text_column:last-child * {
		font-size: 20px;
		line-height: 47px;
	}

	.product-section-callout .wpb_wrapper > div {
	    margin: 0;
	}

	.product-section-callout h2 {
	    margin-bottom: 10px;
	}

	.product-section-callout h2 ~ h3 {
	    font-size: 30px;
	    font-weight: 300;
	    text-transform: uppercase;
	    color: #FFA517;
	}

	.product-section-finishes {
		position: relative;
		background: -webkit-linear-gradient(top right, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: -o-linear-gradient(top right, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		background: linear-gradient(to bottom left, rgba(39,39,39,1) 0%, rgba(0,0,0,1) 100%);
		z-index: 1;
	}
	
	@media only screen and (min-width: 768px) {
		.product-section-finishes::before {
		    content: '';
		    position: absolute;
		    display: block;
		    top: 0;
		    left: 0;
		    width: 25%;
		    height: 100%;
		    background-color: #DB8119;
		}
	}

	.product-section-finishes .vc_row.vc_row-flex {
	    justify-content: space-between;
	}

	.product-section-finishes h2 {
	    margin: 0;
	}

	.product-section-finishes h2 ~ h3 {
		font-size: 30px;
		font-weight: 300;
		color: #808080;
	}

	.product-section-finishes .vc_col-sm-6:last-child {
	    max-width: 525px;
	}

	.product-section-finishes .wpb_text_column:nth-child(2),
	.product-section-finishes .wpb_text_column:last-child * {
		font-size: 20px;
		line-height: 47px;
	}

	.woocommerce ul.products li.product .desc {
	    background-color: transparent;
	}

	.single-product .related.products > h2 {
	    display: none;
	}

/*=====  End of SINGLE PRODUCT  ======*/

/*==============================
=            FOOTER            =
==============================*/

	#Footer .widgets_wrapper .widget {
	    margin-bottom: 20px;
	}

	#Footer .widgets_wrapper h4 {
	    margin-bottom: 40px;
	}

	#Footer .social li {
		display: inline-block;
		margin: 0 10px;
	}

	#Footer .social li:first-child {
		margin-left: 0;
	}

	#Footer .social li a {
		color: #808080;
	}

	#Footer .social li a:hover,
	#Footer .social li a:focus {
		color: #FFA517;
	}

/*=====  End of FOOTER  ======*/
